title   Melawy Linux x86_64 UEFI EFI Default
sort-key  03
efi     /%INSTALL_DIR%/boot/x86_64/linux-xanmod-anbox.efi
options archisobasedir=%INSTALL_DIR% archisolabel=%ARCHISO_LABEL% cow_spacesize=10G copytoram=n module_blacklist=nvidia,nvidia_modeset,nvidia_uvm,nvidia_drm,pcspkr nouveau.modeset=1 i915.modeset=1 radeon.modeset=1 nvme_load=yes quiet splash bgrt_disable add_efi_memmap
